
µWeb - Bug #681

register some domainname

2012-03-14 11:22 - Jan Klopper

Status: Closed Start date: 2012-03-14

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

We need a domainname for the µWeb information page.

Lets think of some names together!

Preferably a non .com / .net / .org name as those are prone to being seized without court order +  we are nog a us company anyway.

History

#1 - 2012-03-14 15:09 - Jan Klopper

uwebframework.nl and .com / .info are free

uweb.*

microweb.*

Are all already taken

#2 - 2012-03-15 14:07 - Jan Klopper

- Status changed from New to In Progress

- % Done changed from 0 to 30

uweb-framework.nl and uweb-framework.com have been registered.

#3 - 2012-03-22 16:01 - Jan Klopper

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

DNS and proxy has been fixed to point these to the underdark vm.
